Mon, 06 Jul 2020 20:25:10 UTC

Information for RPM deepin-qt5dxcb-plugin-5.0.1-1.fc31.armv7hl.rpm

ID18608889
Namedeepin-qt5dxcb-plugin
Version5.0.1
Release1.fc31
Epoch
Archarmv7hl
SummaryQt platform integration plugin for Deepin Desktop Environment
Descriptionqt5dxcb-plugin is the Qt platform integration plugin for Deepin Desktop Environment.
Build Time2019-08-10 04:15:14 GMT
Size202,107
d922430bd8291a3b078200e9eaa20498
LicenseGPLv3+
Buildrootf31-build-17187381-1233930
Provides
deepin-qt5dxcb-plugin = 5.0.1-1.fc31
deepin-qt5dxcb-plugin(armv7hl-32) = 5.0.1-1.fc31
libdxcb.so
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.12.4_PRIVATE_API)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Gui.so.5(Qt_5.12.4_PRIVATE_API)
libQt5Widgets.so.5
libQt5Widgets.so.5(Qt_5)
libQt5X11Extras.so.5
libQt5X11Extras.so.5(Qt_5)
libQt5XcbQpa.so.5
libQt5XcbQpa.so.5(Qt_5.12.4_PRIVATE_API)
libX11.so.6
libXi.so.6
libc.so.6
libc.so.6(GLIBC_2.4)
libcairo.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.7)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_ARM_1.3.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.14)
libxcb-composite.so.0
libxcb-damage.so.0
libxcb-icccm.so.4
libxcb-image.so.0
libxcb-render-util.so.0
libxcb-render.so.0
libxcb-shape.so.0
libxcb-xfixes.so.0
libxcb.so.1
qt5-qtbase(armv7hl-32) = 5.12.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e40
/usr/lib/.build-id/e4/883f5e95e771185d0e2a5b56117d8bfb0f677652
/usr/lib/qt5/plugins/platforms/libdxcb.so515,328
/usr/share/doc/deepin-qt5dxcb-plugin0
/usr/share/doc/deepin-qt5dxcb-plugin/CHANGELOG.md25,788
/usr/share/doc/deepin-qt5dxcb-plugin/README.md2,517
/usr/share/licenses/deepin-qt5dxcb-plugin0
/usr/share/licenses/deepin-qt5dxcb-plugin/LICENSE35,148
Component of
1 through 6 of 6
Buildroot descending sort Created State
f31-build-17489969-1261064 2019-09-11 11:56:55 expired
f32-build-17489940-1261075 2019-09-11 11:52:12 expired
f31-build-17489111-1261047 2019-09-11 09:59:59 expired
f32-build-17488661-1261056 2019-09-11 09:16:16 expired
f31-build-17192098-1234051 2019-08-10 11:50:13 expired
f31-build-17191876-1234051 2019-08-10 11:07:41 expired